Subject: Re: Advertising the Git User's Survey 2011

From: Jakub Narebski <[email-masked]>
Date: Tue, 5 Oct 2010 09:01:53 +0200

On Tue, 5 Oct 2010, Ramkumar Ramachandra wrote:
> Jakub Narebski writes:
>> Ramkumar Ramachandra wrote:
>>> Jakub Narebski writes:
>>>> On Sun, 3 Oct 2010, Ramkumar Ramachandra wrote:
>>>>>
>>>>> Perhaps we can email survs.com and ask them?
>>>> 
>>>> Should I do it, or would you do it?
>>> 
>>> Er, why will they know who I am and give me this information? You've
>>> been in touch with them before, I hope?
>> 
>> Well, I sent a bit of feedback, bugreports and feature requests while
>> Survs.com was still in beta...
> 
> Do contact them then, and let us know what the results are.

For the moment I've received information about the meaning of the
numbers in the "Survey Completion Statistics" box on Analyze page:

  Viewed - number of respondents that have opened survey page.
  [not sure if it is somewhat tracked to count users, not clicks]

  Incomplete - number of respondents that have navigated the survey,
  but have not finished it.  This means that these respondents have at
  least navigated to another page; this means that it is 0 for 
  single-page surveys.

  Finished - number of respondents that pressed the finish button at
  the end of the survey.

-- 
Jakub Narebski
Poland